body{
    background-image: url(./images/wallpaper.png);
    
}
header img{
    height: 300px;
    width: 100%;
}

nav ul{
    border: solid;
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    list-style-type: None;
    text-align: center;
    background-color: rgb(145, 6, 48);
}

nav li{
    flex-basis: 20%;
    flex-grow: 1;
}
body > nav a{
    color: white;
}

main{
    display: flex;
    flex-wrap: nowrap;
}

main section ul{
    display: flex;
    flex-wrap: wrap;
}

main section ul li{
    display: flex;
    flex: wrap;
    margin : 1em;
    border-radius: 5% 5% 15% 5%;
}

main section ul li:nth-child(odd){
    flex-direction: row-reverse;
    border-radius: 5% 5% 5% 15%;
}
.Geralt{
     background-image: url(./images/Geraltsectionwallpaper.jpg);
}

.Ciri{
    background-image: url(./images/Cirisectionwallpaper.jpg);
}

main > section article{
    margin: 0.6em;
    text-align: center;
    border-radius: 70px;
    background-color:  rgba(255, 255, 255, 0.5);
}

main > section img{
    height: 30vh;
    width: 60vw;
    margin : 0.4em;
    border-radius: 20px
}

main > aside{
    padding: 0.4em;
    text-align: justify;
    background-color:  rgba(200, 250, 240, 0.5);
}

main> aside img{
    height: 100px
}

td, th{
  border: dashed thin;
  padding: 0.6em;
  text-align: center;
}

main > aside a{
    color: blue;
}
footer{
    background-color: rgb(145, 6, 48);
    border: solid thin;
    color: white;
}

footer a{
    color: lightblue;
}